libgmerlin_gtk0-1.2.0rsvn4256-lp151.3.4.x86_64.rpm


Advertisement

Description

libgmerlin_gtk0 - Gtk support library for gmerlin

Property Value
Distribution openSUSE Leap 15.1
Repository Packman all
Package filename libgmerlin_gtk0-1.2.0rsvn4256-lp151.3.4.x86_64.rpm
Package name libgmerlin_gtk0
Package version 1.2.0rsvn4256
Package release lp151.3.4
Package architecture x86_64
Package type rpm
Category System/Libraries
Homepage http://gmerlin.sourceforge.net/
License GPL-2.0+
Maintainer -
Download size 105.46 KB
Installed size 299.62 KB
This package contain the library needed to run a programs compiled
using libgmerlin_gtk.

Alternatives

Package Version Architecture Repository
libgmerlin_gtk0-1.2.0rsvn4256-3.2.armv7hl.rpm 1.2.0rsvn4256 armv7hl Packman
libgmerlin_gtk0-1.2.0rsvn4256-3.2.aarch64.rpm 1.2.0rsvn4256 aarch64 Packman
libgmerlin_gtk0 - - -

Requires

Name Value
/sbin/ldconfig -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3)(64bit) -
libfontconfig.so.1()(64bit) -
libgavl.so.1()(64bit) -
libgdk-x11-2.0.so.0()(64bit) -
libgdk_pixbuf-2.0.so.0()(64bit) -
libglib-2.0.so.0()(64bit) -
libgmerlin.so.0()(64bit) -
libgobject-2.0.so.0()(64bit) -
libgtk-x11-2.0.so.0()(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.15)(64bit) -
libpango-1.0.so.0()(64bit) -
libpangoft2-1.0.so.0()(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libxml2.so.2()(64bit) -
libxml2.so.2(LIBXML2_2.4.30)(64bit) -

Provides

Name Value
libgmerlin_gtk.so.0()(64bit) -
libgmerlin_gtk0 = 1.2.0rsvn4256-lp151.3.4
libgmerlin_gtk0(x86-64) = 1.2.0rsvn4256-lp151.3.4

Download

Type URL
Mirror packman.inode.at
Binary Package libgmerlin_gtk0-1.2.0rsvn4256-lp151.3.4.x86_64.rpm
Source Package gmerlin-1.2.0rsvn4256-lp151.3.4.src.rpm

Install Howto

  1. Add the Packman repository:
    # zypper addrepo http://packman.inode.at/suse/openSUSE_Leap_15.1/ packman
  2. Install libgmerlin_gtk0 rpm package:
    # zypper install libgmerlin_gtk0

Files

Path
/usr/lib64/libgmerlin_gtk.so.0
/usr/lib64/libgmerlin_gtk.so.0.0.0

Changelog

2015-02-25 - avvissu@yandex.ru
- Update to svn4256
- Remove all patches (fixed in upstream):
* gmerlin-1.0.0-desktop_files.patch
* gmerlin-1.2.0-texinfo-5.0.patch
* gmerlin-1.2.0-underlinking.patch
- Fix build error (gmerlin-4256-write_frame_jack.patch)
- Update to gmerlin-1.2.0-cdio.patch
- Add BuildRequires: pkgconfig(alsa) pkgconfig(sqlite3) pkgconfig(uuid)
- Add package gmerlin instead of gmerlin-plugins
- Add Requires: gmerlin for all packages gmerlin-*
- Add packages plugincfg and gavf-tools
- Set default permission for FHS directories
2015-02-21 - avvissu@yandex.ru
- Fix build on openSUSE 13.2 (gmerlin-1.2.0-texinfo-5.0.patch)
- Fix build on openSUSE 11.4 (apply gmerlin-1.2.0-cdio.patch)
- Use %suse_update_desktop_file macro instead of
gmerlin-1.0.0-desktop_files.patch:
- Fix shlib-fixed-dependency: libgmerlin does not depend on %name
* remove Requires: %{name} = %{version} from libgmerlin
- Fix file-contains-date-and-time: add HTML_TIMESTAMP = NO
- Add %suse_update_desktop_file and %icon_theme_cache*
- Add packages for plugins and docs
2014-03-28 - seife+obs@b1-systems.com
- do not apply cdio patch for <= 11.4
2012-06-19 - reddwarf@opensuse.org
- Update to 1.2.0
2010-09-29 - reddwarf@opensuse.org
- Initial package

See Also

Package Description
libgpac-devel-0.8.0-lp151.1.1.aarch64.rpm Development files for gpac
libgpac-devel-0.8.0-lp151.1.1.armv7hl.rpm Development files for gpac
libgpac-devel-0.8.0-lp151.1.1.x86_64.rpm Development files for gpac
libgpac8-0.8.0-lp151.1.1.aarch64.rpm Shared libraries for gpac
libgpac8-0.8.0-lp151.1.1.armv7hl.rpm Shared libraries for gpac
libgpac8-0.8.0-lp151.1.1.x86_64.rpm Shared libraries for gpac
libgstadaptivedemux-1_0-0-1.12.5-lp151.4.5.aarch64.rpm GStreamer Streaming-Media Framework Plug-Ins
libgstadaptivedemux-1_0-0-1.12.5-lp151.4.5.armv7hl.rpm GStreamer Streaming-Media Framework Plug-Ins
libgstadaptivedemux-1_0-0-1.12.5-lp151.4.6.x86_64.rpm GStreamer Streaming-Media Framework Plug-Ins
libgstadaptivedemux-1_0-0-64bit-1.12.5-lp151.4.5.aarch64_ilp32.rpm GStreamer Streaming-Media Framework Plug-Ins
libgstbadallocators-1_0-0-1.12.5-lp151.4.5.aarch64.rpm GStreamer Streaming-Media Framework Plug-Ins
libgstbadallocators-1_0-0-1.12.5-lp151.4.5.armv7hl.rpm GStreamer Streaming-Media Framework Plug-Ins
libgstbadallocators-1_0-0-1.12.5-lp151.4.6.x86_64.rpm GStreamer Streaming-Media Framework Plug-Ins
libgstbadaudio-1_0-0-1.12.5-lp151.4.5.aarch64.rpm GStreamer Streaming-Media Framework Plug-Ins
libgstbadaudio-1_0-0-1.12.5-lp151.4.5.armv7hl.rpm GStreamer Streaming-Media Framework Plug-Ins
Advertisement
Advertisement